#welfare:not(:nth-child(2)) .wrap, #education:not(:nth-child(2)) .wrap {
  padding-top: 0;
}
#welfare:nth-last-child(2) .wrap, #education:nth-last-child(2) .wrap {
  padding-bottom: 300px;
}
#welfare .wrap .contents, #education .wrap .contents {
  max-width: 1220px;
}
#welfare .wrap .contents h2, #education .wrap .contents h2 {
  display: grid;
  justify-items: start;
  border-top: 1px solid var(--color_gray);
  padding-top: 20px;
  font-size: 1.8rem;
  grid-row-gap: 1em;
  margin-bottom: 3em;
}
#welfare .wrap .contents h2 .font_jp, #education .wrap .contents h2 .font_jp {
  font-size: 1.8rem;
  color: var(--color_white);
  background-color: var(--color_main);
  display: inline-grid;
  grid-template-columns: auto 8.5em;
  align-items: center;
  justify-content: start;
  grid-column-gap: 1em;
  padding: 0.5em 1.5em;
}
#welfare .wrap .contents h2 .font_jp::after, #education .wrap .contents h2 .font_jp::after {
  content: "";
  height: 1px;
  background-color: var(--color_white);
}
#welfare .wrap .contents h2 .font_en, #education .wrap .contents h2 .font_en {
  color: var(--color_main);
}
#welfare .wrap .contents .contents_inner, #education .wrap .contents .contents_inner {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 60px 4%;
}
#welfare .wrap .contents .contents_inner li .img img, #education .wrap .contents .contents_inner li .img img {
  display: block;
  border-radius: 15px;
}
#welfare .wrap .contents .contents_inner li h3, #education .wrap .contents .contents_inner li h3 {
  display: grid;
  font-size: 2.4rem;
  line-height: 1.5;
  grid-row-gap: 0.2em;
  margin-bottom: 0.66em;
  padding-top: 1em;
}
#welfare .wrap .contents .contents_inner li h3 .font_en, #education .wrap .contents .contents_inner li h3 .font_en {
  font-size: 1.5rem;
  color: var(--color_main);
}
#welfare .wrap .contents .contents_inner li h3 .ttl span, #education .wrap .contents .contents_inner li h3 .ttl span {
  font-size: 1.6rem;
  margin-left: 0.33em;
}
#welfare .wrap .contents .contents_inner li p, #education .wrap .contents .contents_inner li p {
  font-size: 2rem;
}
@media screen and (max-width: 1024px) {
  #welfare:nth-last-child(2) .wrap, #education:nth-last-child(2) .wrap {
    padding-bottom: 200px;
  }
  #welfare .wrap .contents .contents_inner, #education .wrap .contents .contents_inner {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 768px) {
  #welfare:not(:nth-child(2)) .wrap, #education:not(:nth-child(2)) .wrap {
    padding-top: 0;
  }
  #welfare:nth-last-child(2) .wrap, #education:nth-last-child(2) .wrap {
    padding-bottom: 100px;
  }
  #welfare .wrap .contents h2, #education .wrap .contents h2 {
    margin-bottom: 2.5em;
  }
  #welfare .wrap .contents h2 .font_jp, #education .wrap .contents h2 .font_jp {
    grid-template-columns: auto 1fr;
    width: 100%;
    max-width: 400px;
    padding: 0.5em 1em;
  }
  #welfare .wrap .contents h2 .font_en, #education .wrap .contents h2 .font_en {
    font-size: 1.5rem;
  }
  #welfare .wrap .contents .contents_inner, #education .wrap .contents .contents_inner {
    grid-template-columns: 1fr;
    grid-gap: 40px;
  }
  #welfare .wrap .contents .contents_inner li h3, #education .wrap .contents .contents_inner li h3 {
    display: grid;
    font-size: 2.2rem;
    line-height: 1.5;
    grid-row-gap: 0.2em;
    margin-bottom: 0.66em;
    padding-top: 1em;
  }
  #welfare .wrap .contents .contents_inner li h3 .font_en, #education .wrap .contents .contents_inner li h3 .font_en {
    font-size: 1.5rem;
    color: var(--color_main);
  }
  #welfare .wrap .contents .contents_inner li h3 .ttl span, #education .wrap .contents .contents_inner li h3 .ttl span {
    font-size: 1.6rem;
    margin-left: 0.33em;
  }
  #welfare .wrap .contents .contents_inner li p, #education .wrap .contents .contents_inner li p {
    font-size: 1.6rem;
  }
}